<svg width="40px" height="40px" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 495 495" style="enable-background:new 0 0 495 495;" xml:space="preserve">
	<g>
		<path fill="#ffffff" d="M439.5,84H234.729L198.09,45.279C182.464,28.269,164.607,20,143.5,20h-88C24.897,20,0,44.897,0,75.5v344
			C0,450.103,24.897,475,55.5,475h384c30.603,0,55.5-24.897,55.5-55.5v-280C495,108.897,470.103,84,439.5,84z M480,419.5
			c0,22.332-18.168,40.5-40.5,40.5h-384C33.168,460,15,441.832,15,419.5v-232c0-22.332,18.168-40.5,40.5-40.5h384
			c22.332,0,40.5,18.168,40.5,40.5V419.5z M439.5,132h-384c-15.964,0-30.365,6.784-40.5,17.61V75.5C15,53.168,33.168,35,55.5,35h88
			c16.92,0,30.768,6.503,43.579,20.465c0.026,0.028,0.052,0.057,0.079,0.084l38.895,41.105C227.469,98.151,229.439,99,231.5,99h208
			c22.332,0,40.5,18.168,40.5,40.5v10.11C469.865,138.784,455.464,132,439.5,132z"/>
		<path fill="#ffffff" d="M431.5,180h-104c-4.142,0-7.5,3.357-7.5,7.5s3.358,7.5,7.5,7.5h104c4.142,0,7.5-3.357,7.5-7.5S435.642,180,431.5,180z"/>
		<path fill="#ffffff" d="M431.5,220h-104c-4.142,0-7.5,3.357-7.5,7.5s3.358,7.5,7.5,7.5h104c4.142,0,7.5-3.357,7.5-7.5S435.642,220,431.5,220z"/>
	</g>
</svg>